@charset "utf-8";
/* CSS Document */

body,div,td,select,input,textarea {
	font-size:12px;
	font-family:"Arial","PMingLiU","新細明體", "細明體";
	color:#222; /*all font color*/
}
body,div,td,select,input {
	word-wrap: break-word;
	line-height:18px;
}

a,span {
	font-size:12px;
	font-family:"Arial","PMingLiU","新細明體", "細明體";	
	word-wrap: break-word;
}
a {
	text-decoration: none;
	outline: none; /* for Firefox */
    hlbr:expression(this.onFocus=this.blur()); /* for IE */
}
.fontfamily1 {
	font-family:"Verdana","PMingLiU","新細明體", "細明體";	
}
.general,.product_name,.index_l2_menu {
	color:#727272; /*all font color*/
}
.general_over {
	color:#0088cc;
	/*text-decoration: underline;*/
} 
/*
#primary_content a{
	color:#0088cc;
}
*/
/*
#primary_content a:hover{
	color:#f04a00;
	text-decoration: underline;
}
*/
.general:hover ,#content_area a:hover,.content_area a:hover{
	color:#f04a00;
	text-decoration: underline;
} 
.bottom_block_title,.bottom_block_content li a {
	color:#FFF;
}
.bottom_block_content li a:hover {
	color:#FFF;
	text-decoration: underline;
}
.footer_lnk ,#content_area a,.content_area a{
	color:#0088cc;
}
.footer_lnk:hover,.news_data_hover,.product_name:hover,.product_name_this,.index_l2_menu:hover {
	color:#f04a00;
}
.path_link:hover {
	color:#0088cc;
}
.path_link_this {
	color:#0088cc;
	font-weight:bold;
}
.hover_menu:hover,.menu {
	text-decoration:none;
	color:#0088cc;
}
.smallfont,.index_l2_menu {
	font-size:11px;
}
.bigfont {
	font-size:13px;
}
.large {
	font-size:14px;
}
.color_1 {
	color:#AAAAAA;
}
.color_2 {
	color:#464646;
}
.color_3 {
	color:#000;
}
.color_4 {
	color:#3da1e5;
}
.color_7{
	color:#727272;
}
.bold {
	font-weight:bold;
}
#primary_title {
	color:#01709D;
	font-size:25px;
	font-weight:bold;	
}

#primary_title span{
	font-size:22px;
}

